package ch.zhaw.gartenverwaltung.taskList;

public class PlantNotFoundException extends Exception {
    public PlantNotFoundException() {
        super("The selected Plant was not found in Database!");
    }
}
